{% extends 'base.html.twig' %}

{% block title %}Facture index{% endblock %}

{% block body %}
    <h1>Facture index</h1>

    <table class="table table-hover">
        <thead>
            <tr>
                <th>Id</th>
                <th>Designation</th>
                <th>Description</th>
                <th>PrixHT</th>
                <th>PrixTTC</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for facture in pagination %}
            <tr>
                <td>{{ facture.id }}</td>
                <td>{{ facture.designation }}</td>
                <td>{{ facture.description }}</td>
                <td>{{ facture.prixHT }}</td>
                <td>{{ facture.prixTTC }}</td>
                <td>
                    <a href="{{ path('app_facture_show', {'id': facture.id}) }}">show</a>
                    <a href="{{ path('app_facture_edit', {'id': facture.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <div class="navigation">
        {{ knp_pagination_render(pagination) }}
    </div>

{% endblock %}
